:root {
  --dust: #e3ddd1;
  --sand: #f4e0b9;
  --clay: #a8a196;
  --dirt: #7d7463;
  --lRed: #fe0000;
  --mRed: #9e0000;
  --sRed: #380000;
}

html {
  width: 100%;
  height: 100%;
}

body {
  display: flex;
  justify-content: center;
  letter-spacing: 0.1rem;
  background: linear-gradient(var(--sand), 30%, var(--clay), 60%, var(--dirt));
}

header {
  width: 500px;
  margin: 2% 0px;
  margin-left: 4%;
  background-color: var(--sand);
  border: 4px solid var(--sRed);
  height: 10%;
  box-shadow: 6px 6px 3px var(--mRed);
}

header h1 {
  text-shadow: #380000;
}

.title-card {
  text-align: center;
  margin-top: 4%;
}

.description {
  letter-spacing: -1px;
  font-style: italic;
}

.search-options {
  display: flex;
  justify-content: center;
  padding: 5px;
  margin-bottom: 10px;
}

.search-options div {
  margin: 0px 10px;
}

.sidebar {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.search-field {
  display: flex;
  align-items: center;
  justify-content: center;
}

#search-results-container {
  background: #f4e0b94a;
  box-shadow: 0px 0px 5px 10px #f4e0b94a;
  color: var(--sRed);
  margin-bottom: 5%;
  width: 25%;
}

#search-history-item {
  color: var(--sRed);
}

.history-section {
  display: flex;
  justify-content: center;
}

.results-title,
#history-title {
  background: var(--sand);
  box-shadow: 3px 3px 5px var(--mRed);
  border: 2px solid var(--sRed);
  border-radius: 15px;
}

#search-result {
  min-height: 50px;
  color: var(--dust);
  background: #38000060;
}

#history-list {
  list-style: none;
}

#history-list li {
  margin: 1em 0em;
  text-align: center;
  margin-left: -2em;
}

#search-results li {
  min-height: 10%;
  min-width: 96%;
}
